## fyi 1.0.1

=== debian/changelog ===
fyi (1.0.1-1) unstable; urgency=medium

  * Initial upload (Closes: #1077301)

 -- Birger Schacht <birger@debian.org>  Sun, 28 Jul 2024 08:28:09 +0200
