## fyi 1.0.4

=== meson_options.txt ===
option('docs', type: 'feature',
       description: 'Build and install documentation (man pages, example foot.ini, readme, changelog, license etc).')
