=== debian/changelog ===
fyi (1.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sat, 14 Sep 2024 12:59:00 +0200

fyi (1.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Fri, 16 Aug 2024 08:11:39 +0200
