=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

execute_after_dh_auto_install:
	rm debian/fyi/usr/share/doc/fyi/LICENSE
